uuid: 9080c881-ea34-48ee-9022-eaa5a391da18
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: publications
label: Publications
type: 'canonical_entities:node'
pattern: 'publications/[node:title]'
selection_criteria:
  4649780a-b1b4-43ba-a260-372f5e8107e6:
    id: 'entity_bundle:node'
    negate: false
    uuid: 4649780a-b1b4-43ba-a260-372f5e8107e6
    context_mapping:
      node: node
    bundles:
      publications: publications
  614b28cd-82ba-42c4-a536-fc92dcd084ff:
    id: language
    negate: false
    uuid: 614b28cd-82ba-42c4-a536-fc92dcd084ff
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
